<svg width="30" height="30" class="mr-3"  viewBox="0 0 512 512" >
  <g>
    <g xmlns="http://www.w3.org/2000/svg">
      <path d="m451 60h-90v-30h-62.57c-6.191-17.461-22.874-30-42.43-30s-36.239 12.539-42.43 30h-62.57v30h-90v452h390zm-270 0h60v-15c0-8.271 6.729-15 15-15s15 6.729 15 15v15h60v30h-150zm240 422h-330v-392h60v30h210v-30h60z" fill="#41474c" data-original="#000000" style=""/>
      <path d="m151 234.787-19.394-19.394-21.212 21.214 40.606 40.606 70.606-70.606-21.212-21.214z" fill="#41474c" data-original="#000000" style=""/>
      <path d="m151 324.787-19.394-19.394-21.212 21.214 40.606 40.606 70.606-70.606-21.212-21.214z" fill="#41474c" data-original="#000000" style=""/>
      <path d="m151 414.787-19.394-19.394-21.212 21.214 40.606 40.606 70.606-70.606-21.212-21.214z" fill="#41474c" data-original="#000000" style=""/>
      <path d="m241 211h150v30h-150z" fill="#41474c" data-original="#000000" style=""/>
      <path d="m241 301h150v30h-150z" fill="#41474c" data-original="#000000" style=""/>
      <path d="m241 391h150v30h-150z" fill="#41474c" data-original="#000000" style=""/>
    </g>
  </g>
</svg>